Bug 191810 - Notify-Daemon fails to build in Mock
Notify-Daemon fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: notify-daemon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 17:22 EDT by Brian Pepple
Modified: 2013-03-13 00:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: removed
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 14:07:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (9.56 KB, text/plain)
2006-05-15 17:22 EDT, Brian Pepple
no flags Details
Patch to add missing BuildRequires (1.18 KB, patch)
2006-05-15 22:14 EDT, Brian Pepple
no flags Details | Diff
Successful build log from Mock after patch applied (16.45 KB, text/plain)
2006-05-15 22:14 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-15 17:22:25 EDT
Description of problem: Notify-Daemon fails to build in Mock 

I will be adding a patch for the missing BR later.
Comment 1 Brian Pepple 2006-05-15 17:22:26 EDT
Created attachment 129125 [details]
Mock Failure Build Log
Comment 2 Brian Pepple 2006-05-15 22:14:43 EDT
Created attachment 129151 [details]
Patch to add missing BuildRequires
Comment 3 Brian Pepple 2006-05-15 22:14:59 EDT
Created attachment 129152 [details]
Successful build log from Mock after patch applied
Comment 4 Matt Domsch 2006-06-20 14:07:18 EDT
notify-daemon was removed from Core, replaced by notification-daemon.

Note You need to log in before you can comment on or make changes to this bug.